title: Produit

tabs:
  contentTab:
    columns:
      - width: 1/3
        sections:
          gallery:
            label: Galerie
            type: files
            layout: cards
            min: 1
            max: 1
      - width: 2/3
        fields:
          price:
            label: Prix
            type: number
            after: €
            width: 1/4
          infos:
            type: writer
            nodes: false
            marks: false
            width: 3/4
          options:
            type: entries
            field:
              type: text
